
#wb_header { height: 125px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2680px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d5729eb4ec493fc2a9841cb22ff65047.png") repeat-x scroll center bottom; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2905px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2905px; min-height: 2905px; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 19px; left: 14px; min-width: 286px; width: 286px; min-height: 52px; height: 52px; display: block; z-index: 549; }
#wb_element_instance69 img { width: 286px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 73px; left: 68px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 557; }
#wb_element_instance70 img { width: 25px; height: 25px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance71 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ed8eed; border-color: #404040; }
#wb_element_instance71 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance71 .btn-collapser:hover { background-color: #ed8eed; border-color: #04388b; }
#wb_element_instance71 .btn-collapser:hover > .icon-bar { background-color: #04388b; }
#wb_element_instance71 { top: 75px; left: 100px; min-width: 213px; width: 213px; min-height: 29px; height: 29px; display: block; z-index: 752; }
#wb_element_instance71 ul { background: #ed8eed none repeat left top; border: 1px none #000000; }
#wb_element_instance71 > ul { display: none; }
#wb_element_instance71.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance71.collapse-expanded > ul > li { display: block; }
#wb_element_instance71.collapse-expanded li > ul { position: static; }
#wb_element_instance71.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance71.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance71, #wb_element_instance71 ul { text-align: right; }
#wb_element_instance71 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance71 li { margin: 0px 0px 0px 0px; }
#wb_element_instance71 li a { text-transform: lowercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance71 li.over > a, #wb_element_instance71 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #04388b; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance71 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #04388b; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance71:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance71:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance71:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance72 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 73px; left: 30px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 559; }
#wb_element_instance72 img { width: 25px; height: 25px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; top: 30px; left: 10px; min-width: 247px; width: 247px; min-height: 45px; height: 45px; display: block; z-index: 583; }
#wb_element_instance74 { top: 31px; left: 130px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: none; z-index: 562; }
#wb_element_instance75 { top: 31px; left: 160px; min-width: 155px; width: 155px; min-height: 24px; height: 24px; display: none; z-index: 578; }
#wb_element_instance76 { top: 0px; left: 790px; min-width: 109px; width: 109px; min-height: 60px; height: 60px; display: block; z-index: 560; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 259px; left: 5px; min-width: 310px; width: 310px; min-height: 1252px; height: 1252px; display: block; z-index: 136; }
#wb_element_instance78 { top: 1571px; left: 0px; min-width: 320px; width: 320px; min-height: 1039px; height: 1039px; display: block; z-index: 263; }
#wb_element_instance79 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0; right: 0; min-height: 259px; height: 259px; display: block; z-index: 135; }
#wb_element_instance79 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance80 { top: 117px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 102px; }
	#wb_main { height: 1709px; }
	#wb_footer { height: 129px; }
	body, .wb_sbg { min-width: 992px; min-height: 1940px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1940px; min-height: 1940px; }
	#wb_element_instance69 { top: 19px; left: 14px; min-width: 300px; width: 300px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance69 img { width: 300px; height: 57px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance70 { top: 43px; left: 960px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance70 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance71 { top: 40px; left: 280px; min-width: 591px; width: 591px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance71 ul { background: transparent none repeat-x left top; }
	#wb_element_instance71 .btn-collapser { display: none; }
	#wb_element_instance71 > ul { display: block; }
	#wb_element_instance72 { top: 43px; left: 920px; min-width: 31px; width: 31px; min-height: 29px; height: 29px; display: block; overflow: hidden; }
	#wb_element_instance72 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance73 { top: 40px; left: 40px; min-width: 292px; width: 292px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance74 { top: 34px; left: 560px; min-width: 189px; width: 189px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance75 { top: 30px; left: 810px; min-width: 155px; width: 155px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance76 { top: 0px; left: 790px; min-width: 109px; width: 109px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance77 { top: 550px; left: 31px; min-width: 930px; width: 930px; min-height: 609px; height: 609px; display: block; }
	#wb_element_instance78 { top: 1210px; left: 1px; min-width: 990px; width: 990px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 495px; height: 495px; display: block; }
	#wb_element_instance80 { top: 117px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
